<?xml version='1.0' encoding='utf-8'?>
<!-- [ｱﾌﾟﾘ]/META-INF/context.xml のpath属性は無視されます。 -->
<!-- docBase を書くと、warのﾊﾞｰｼﾞｮﾝ(##1.0.0など)も正確に書く必要があるが、書かなければ、自身をdocBaseと認識してくれる(みたい)。 -->
<!-- <Context path="/eu63##1.0.0" docBase="${appBase}/eu633##1.0.0" privileged="true" > -->
<Context privileged="true" >
	<Resources className="org.apache.catalina.webresources.StandardRoot" > 
		<!-- Alias設定。相対パスを使用したいため、無理やり appBase を使っているだけ。 -->
		<PreResources webAppMount="/logs" base="${catalina.base}/logs"
						className="org.apache.catalina.webresources.DirResourceSet" />
	</Resources>
</Context>
